Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Installation confusion

I have an NT 4.0 machine as a PDC and Unity is joining the NT 4.0 domain. I read the Unity installation guide and it keeps on referring to creating users on Active Directory. My question are:

WIll Unity work with an NT box as the domain controller?

Do I need to install Active Directory on Unity?

  • Other Collaboration Voice and Video Subjects
1 REPLY
Cisco Employee

Re: Installation confusion

Yes, the domain controller can be NT 4.0.

If you're installing with Exchange 5.5 as the back end (which I assume you are here) then you don't need to have Active Directory around.

89
Views
0
Helpful
1
Replies